<html>

<head>
    <title>Scrum.ai</title>
</head>

<body>
    <a href="https://slack.com/oauth/authorize?client_id={{ client_id }}&scope=incoming-webhook,bot,channels:history,groups:history,im:history,mpim:history">
        <img alt="Add to Slack" height="40" width="139" src="https://platform.slack-edge.com/img/add_to_slack.png" srcset="https://platform.slack-edge.com/img/add_to_slack.png 1x, https://platform.slack-edge.com/img/add_to_slack@2x.png 2x"
        />
    </a>
</body>

</html>